package com.leisuretimedock.blasttravelreborn.util;

import net.minecraft.world.phys.Vec3;

public interface PlayerEntityDuck {
	void blasttravel$setCannonFlight(boolean inFlight);

	boolean blasttravel$inCannonFlight();

	Vec3 blasttravel$getVelocityLerped(float delta);
}
